package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Srvcpo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface SrvcpoMapper {

    int insert(Srvcpo record);

    int insertSelective(Srvcpo record);

    List<Srvcpo> selectByPrimaryKey(Srvcpo record);

    List<Srvcpo> selectByBranch(@Param("branch") String branch);

    int countByBchAndBicAndEci(@Param("branch") String branch,@Param("bicnum") String bicnum,@Param("ecifno") String ecifno);

}
